apiVersion: gateway.networking.k8s.io/v1beta1
kind: HTTPRoute
metadata:
  name: portless-service
spec:
  parentRefs:
  - name: prod-web
  rules:
  - backendRefs:
    - name: foo
      kind: Service
      group: ""
